.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.470000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.662400px;}
.ls8{letter-spacing:-0.180000px;}
.ls6{letter-spacing:-0.176000px;}
.ls7{letter-spacing:-0.172000px;}
.ls3{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.004400px;}
.ls5{letter-spacing:-0.004000px;}
.ls9{letter-spacing:-0.003700px;}
.ls2{letter-spacing:-0.003600px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.008000px;}
.ws2{word-spacing:-0.004000px;}
.ws5{word-spacing:-0.003700px;}
.ws1{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.004400px;}
._2{margin-left:-3.256000px;}
._1{margin-left:-1.792800px;}
._3{width:45.376000px;}
._0{width:162.122400px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.156800px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:37.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:144.000000px;}
.y1{bottom:0.187451px;}
.y8{bottom:42.439214px;}
.y0{bottom:54.673203px;}
.y7{bottom:65.779673px;}
.y6{bottom:78.479008px;}
.y5{bottom:98.785573px;}
.y28{bottom:241.742095px;}
.y27{bottom:263.610908px;}
.y26{bottom:285.479720px;}
.y25{bottom:307.348533px;}
.y24{bottom:329.217814px;}
.y23{bottom:363.272033px;}
.y22{bottom:385.140846px;}
.y21{bottom:407.010127px;}
.y20{bottom:441.064659px;}
.y1f{bottom:462.933471px;}
.y1e{bottom:484.802284px;}
.y1d{bottom:484.803065px;}
.y1c{bottom:518.856347px;}
.y1b{bottom:540.725159px;}
.y1a{bottom:579.777447px;}
.y19{bottom:601.646728px;}
.y18{bottom:632.888558px;}
.y17{bottom:654.757839px;}
.y16{bottom:685.999669px;}
.y15{bottom:707.868950px;}
.y14{bottom:729.738231px;}
.y13{bottom:760.980061px;}
.y12{bottom:782.849342px;}
.y11{bottom:804.718624px;}
.y10{bottom:835.960454px;}
.yf{bottom:857.829735px;}
.ye{bottom:889.071565px;}
.yd{bottom:910.940846px;}
.yc{bottom:949.993758px;}
.yb{bottom:971.862571px;}
.ya{bottom:1003.104713px;}
.y9{bottom:1024.973525px;}
.y2e{bottom:1070.171550px;}
.y4{bottom:1081.024961px;}
.y2d{bottom:1089.073325px;}
.y3{bottom:1106.177759px;}
.y2c{bottom:1106.568594px;}
.y2b{bottom:1124.063863px;}
.y2a{bottom:1141.559131px;}
.y2{bottom:1155.852112px;}
.y29{bottom:1159.054556px;}
.h8{height:23.956816px;}
.h5{height:27.180000px;}
.hc{height:27.972000px;}
.hb{height:30.200000px;}
.h9{height:30.240000px;}
.ha{height:32.692000px;}
.h3{height:33.220000px;}
.h6{height:36.240000px;}
.h7{height:57.235033px;}
.h4{height:108.864000px;}
.h1{height:1182.503268px;}
.h2{height:1236.989020px;}
.h0{height:1237.176471px;}
.w2{width:475.422549px;}
.w1{width:930.225490px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:96.763602px;}
.x5{left:98.367870px;}
.x3{left:101.520327px;}
.x6{left:126.485517px;}
.x7{left:154.603164px;}
.x9{left:216.980602px;}
.x4{left:460.128111px;}
.x2{left:588.832892px;}
.x1{left:688.199094px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.565396pt;}
.ls8{letter-spacing:-0.153640pt;}
.ls6{letter-spacing:-0.150226pt;}
.ls7{letter-spacing:-0.146812pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:-0.003756pt;}
.ls5{letter-spacing:-0.003414pt;}
.ls9{letter-spacing:-0.003158pt;}
.ls2{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.006828pt;}
.ws2{word-spacing:-0.003414pt;}
.ws5{word-spacing:-0.003158pt;}
.ws1{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003756pt;}
._2{margin-left:-2.779180pt;}
._1{margin-left:-1.530256pt;}
._3{width:38.730979pt;}
._0{width:138.380626pt;}
.fs4{font-size:27.447645pt;}
.fs2{font-size:30.728033pt;}
.fs6{font-size:31.581590pt;}
.fs5{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:122.912134pt;}
.y1{bottom:0.160000pt;}
.y8{bottom:36.224267pt;}
.y0{bottom:46.666667pt;}
.y7{bottom:56.146667pt;}
.y6{bottom:66.986267pt;}
.y5{bottom:84.319067pt;}
.y28{bottom:206.340533pt;}
.y27{bottom:225.006800pt;}
.y26{bottom:243.673067pt;}
.y25{bottom:262.339333pt;}
.y24{bottom:281.006000pt;}
.y23{bottom:310.073200pt;}
.y22{bottom:328.739467pt;}
.y21{bottom:347.406133pt;}
.y20{bottom:376.473600pt;}
.y1f{bottom:395.139867pt;}
.y1e{bottom:413.806133pt;}
.y1d{bottom:413.806800pt;}
.y1c{bottom:442.873200pt;}
.y1b{bottom:461.539467pt;}
.y1a{bottom:494.872800pt;}
.y19{bottom:513.539467pt;}
.y18{bottom:540.206133pt;}
.y17{bottom:558.872800pt;}
.y16{bottom:585.539467pt;}
.y15{bottom:604.206133pt;}
.y14{bottom:622.872800pt;}
.y13{bottom:649.539467pt;}
.y12{bottom:668.206133pt;}
.y11{bottom:686.872800pt;}
.y10{bottom:713.539467pt;}
.yf{bottom:732.206133pt;}
.ye{bottom:758.872800pt;}
.yd{bottom:777.539467pt;}
.yc{bottom:810.873333pt;}
.yb{bottom:829.539600pt;}
.ya{bottom:856.206533pt;}
.y9{bottom:874.872800pt;}
.y2e{bottom:913.451867pt;}
.y4{bottom:922.715867pt;}
.y2d{bottom:929.585600pt;}
.y3{bottom:944.185200pt;}
.y2c{bottom:944.518800pt;}
.y2b{bottom:959.452000pt;}
.y2a{bottom:974.385200pt;}
.y2{bottom:986.585067pt;}
.y29{bottom:989.318533pt;}
.h8{height:20.448496pt;}
.h5{height:23.199665pt;}
.hc{height:23.875682pt;}
.hb{height:25.777406pt;}
.h9{height:25.811548pt;}
.ha{height:27.904469pt;}
.h3{height:28.355146pt;}
.h6{height:30.932887pt;}
.h7{height:48.853333pt;}
.h4{height:92.921573pt;}
.h1{height:1009.333333pt;}
.h2{height:1055.840000pt;}
.h0{height:1056.000000pt;}
.w2{width:405.800000pt;}
.w1{width:794.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:82.593200pt;}
.x5{left:83.962533pt;}
.x3{left:86.653333pt;}
.x6{left:107.962533pt;}
.x7{left:131.962533pt;}
.x9{left:185.205200pt;}
.x4{left:392.745333pt;}
.x2{left:502.602133pt;}
.x1{left:587.416800pt;}
}
